@import url('fonts.css');

*
{
    	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	font-family:  'Open Sans Hebrew', Arial !important;
	
}
/* temp categoris */
div#MenuPlaceHolder, #VSCategoriesMain {
width: 220px;
}
#CatWrapper, #mycats
{
    height:2050px;
    width:100%;
}
#categories
{
    zdisplay:none;
}


    html
{
    
    background-repeat:repeat;
}
      
body#mybody, body, BODY.darker
{
    background:none;
    background-color: transparent; 
     background-color:White\9;
  background-image:url('img/topbg.jpg');
    
background-repeat: repeat-x;
background-size: 100% 203px;
margin: 0px;

background-position: top center;

    margin:0px;
    
}
body
{
    margin-top:0px;
}
#VSBigImgBody
{
    background-image:none;
}
#mtab, .ClsPageMainTab, #VSLoginB2CMainTbl, #VSLoginB2BMainTbl, #VSLoginB2BDataTd
{
    width:1035px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
      background-color: transparent;
    background:none;

}
td.headerright
{
    width: 1035px;
}
#VSMainWrapperTbl, #MCTitle, #navmenu, #VSLinksLineTr  {
width: 1035px;
margin-left: auto;
margin-right: auto;
}

#TitleRowBanner {
display: none;
}
#navmenu
{
    xmargin-bottom: 10px;
     
}
td.MainWrapper, #VSPagePathTbl, div.pagePath, table.pagePath, td.pagePath, td.footer, td.HeaderRight, td.HeaderLeftEng, td.pageTitle, td.pageTitleEng,
.Takanon_title, TD.TakWrapper, td.ClsPageNavLine, .TopToolbar, td.TopToolbar
{
    background-color: transparent;
    background:none;
    padding:0px;
}
#ItemsTab, #MItemTab, .GridTab, .footer, #VSMainWrapperTbl, td.MainWrapper
{
    z-index:5;
    position:relative;
}

table#MCTitle {
position: absolute;
top: 99px;
right: 90px;
width: auto;
}
#CatSrchPapaTD
{
    display:none;
}
/*table.ClsPageMainTab, table#MTab {
    -webkit-box-shadow: 0px 1px 10px 0px rgba(53, 53, 53, 1);
    -moz-box-shadow: 0px 1px 10px 0px rgba(53, 53, 53, 1);
    box-shadow: 0px 1px 10px 0px rgba(53, 53, 53, 1);
	background:white;
}*/

#lowbanner
{
    background: none;
border: none;
}
A:ACTIVE, A:LINK, A:VISITED, a:hover
{
    font-family:  'Open Sans Hebrew', Arial !important;
    font-size:14px;
	color: #404040;
}

/* cart & login links */


.toolbarHeb a, .toolbarHeb a:active, .toolbarHeb a:hover, .toolbarHeb a:visited,
div.toolbarHeb a:hover, td.toolbarHeb a:hover, div.toolbarEng a:hover, td.toolbarEng a:hover {
color: white;
font-size:16px;
font-family:  'Open Sans Hebrew', Arial;
font-weight: 700;
}
 td#VsLinkIdLogin, td#VsLinkIdFixBasket {
display: none;
}
td#VsLinkIdEnterB2B a, #VsLinkIdLogout a, #VsLinkIdEnterB2BCat a {
color:black;
    text-decoration: none;
    font-size: 13px;
    background: #fcdd2f;
    padding: 5px 10px;
    display: inline-block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 120px;
    text-align: center;
    font-weight: normal;
}
td#VsLinkIdLogout {
    position: absolute;
    top: 134px;
    left: 27px;
}
td#VsLinkIdEnterB2B, td#VsLinkIdEnterB2BCat{
       position: absolute;
    left: -958px;
    top: 62px;
}
table#VSLinksTbl {
    position: absolute;
        right: 700px;
    width: 270px;
    top: -70px;
}
#VSLinksTbl td#VsLinkIdBasket
{


    width: 172px;
    
}
#VSLinksTbl td#VsLinkIdBasket a {


Xfont-weight: 800;

}
a#VsALinkIdBasket {
font-size:0px;
color: transparent;
background-image: url('img/cart.png');
background-repeat: no-repeat;
background-position: 26% 0%;
padding-left: 14px;
padding: 5px 0px 0px 44px;
display: inline-block;
width:159px;height:47px;
  
}
td#VsLinkIdPrevBasket a {
    position: relative;
    top: 32px;
    left: 5px;
    font-weight: normal;
    color: black;
}
#mtab img#VsShowFastCartImgId {
    position: relative;
    left: -135px;
    top: -23px;
    width: 12px;
}
#mtab span#VsBasketCount {
    
    xwidth: 27px;
    background-color: #FE0000;
    display: block;
    font-size: 13px;
    padding: 5px !important;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    position: absolute;
    right: 43px;
    top: 9px;
	color: white;
	z-index: 99;
}
div.toolbarHeb a:hover, td.toolbarHeb a:hover, div.toolbarEng a:hover, td.toolbarEng a:hover, a.pagenav:hover
{
    color:White;

}
#VSLinksTbl td.toolbarHeb 
{
    padding:0px;
}
td#VsLinkIdPrevBasket
{
    xborder:none !important;
}

/* search */
#TopLine2
{
    position:relative;
    margin-left: 2px;
}
.ClsSrchInPageNav input
{
    top: 7px;
    left: 7px;
}
#sedit
{
    
   width:240px;
   height:30px;
  -webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
padding-right: 12px;
}
td#VSSrchInPageNavHdr {
display: none;
}
td.ClsSrchInPageNav {
padding: 0px;
color: #e42a45;
}
/* autocomplete */
div#SuggestDiv {
z-index: 20;
}
#MyShowSuggest {
background-color: #e0e1e3;
background-color: rgba(224, 225, 227, 0.94);
border: none;
border-collapse: collapse;
}
a.ClsSuggestLink, A.ClsSuggestLink, A:ACTIVE.ClsSuggestLink, A:LINK.ClsSuggestLink, A:VISITED.ClsSuggestLink {
text-decoration: none;
color: #404040;
font-size: 14px;
text-align: right;
font-family: 'Open Sans Hebrew', Arial
margin-bottom: 5px;
display: inline-block;
}
table#MyShowSuggest td {
border-bottom: 1px solid #979797;
}
table#MyShowSuggest img {
width: 90%;
}
table#MyShowSuggest tr:hover {
background: #d40000;
background: rgba(212, 0, 0, 0.88);
}
table#MyShowSuggest tr:hover a.ClsSuggestLink{
color:White;
}
/* drop down categories */
/** categories*/
#mycats
{
height: 730px;
width: 154px;
position:absolute;
right:0px;
background-color: transparent;

}
#catwrapper
{
z-index:100;
position:relative;
  height: 140px;
  width: 154px;
}
div#MenuPlaceHolder, #VSCategoriesMain {
width: 160px;
position:relative;
  margin-left: 10px;
}

 #categories
{
    xdisplay:none;
	width:150px;
}

/* nav links */
#navmenu
{
height: 47px;
position: absolute;
    top: 50px;
    right: 120px;
    width: 610px;

}
pageNav, td.pageNav, A:ACTIVE.pageNav, A:LINK.pageNav, A:VISITED.pageNav,  a:hover.pageNav, td.ClsPageNavSep {
color: black;
font-weight: 700;
font-size:16px;
font-family:  'Open Sans Hebrew', Arial;
position: relative;
z-index: 100;
}
#lang a {
padding: 0px 4px;
vertical-align: bottom;
}
/* news ticker */
#VSItmScrollMainTbl
{
   z-index:10;
width:210px;
margin-top: 20px !important;
border-color: #9e829f;
height: 302px;
margin-left: 0px;
}
th#ItmscrollTitle {
background: #FE0000;
height:50px;
color: white;
font-weight: 700;
font-size: 21px;

}
marquee.ItmScoll {
height: 228px;
width:100%;
margin:0px auto;
}
a.ItmScoll:active, a.ItmScoll:link, a.ItmScoll:visited, .ClsNewsLetters,
a.ItmScoll:hover, span.ClsNewsLetters:hover {
font-size:14px;
color: #565656;
font-family:  'Open Sans Hebrew', Arial;
}
td.itmscoll table {
border-bottom: 1px solid #e42a45;
width: 100%;
padding: 0px 5px;
}
TD.ItmScoll {
border-bottom: none !important;
}
img.ItmScoll {
width: 100%;
    max-width: 120px;
}

/* categories */

A:ACTIVE.Dif, A:LINK.Dif, A:VISITED.Dif, a:hover.dif,
a.SingleItemSelectedCat, A:ACTIVE.SingleItemSelectedCat, A:LINK.SingleItemSelectedCat, A:VISITED.SingleItemSelectedCat,
A:hover.SingleItemSelectedCat,
a:hover.dif,
a.SingleItemSelectedCat, A:ACTIVE.SingleItemSelectedCat, A:LINK.SingleItemSelectedCat, A:VISITED.SingleItemSelectedCat,
A:hover.SingleItemSelectedCat

{
        background: #4f4e56;
		color:white;
        font-size:16px;
        font-family:'Open Sans Hebrew', Arial;
        display: block;
        xwidth: 193px;
        font-weight:normal;
        padding: 4px;
        background-image: url('img/catarrow.jpg');
        background-repeat: no-repeat;
        background-position: left;
}

    
}
#CATEGORIES {
background-color: white;
border:none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width: 210px;
xmargin-top: -40px;
text-align:center;
}


td.TreeStepTD {

background-color: #ffebf2;
border-left: none;
border-top: 1px solid #9AB4CB;
}
TD.Menu, TD.MenuEng {
padding-top: 5px;
background-color: white;
padding-bottom: 5px;
font: bold;
border-top: none;
width: 210px;
vertical-align: middle;
padding:1px;
}
#CATEGORIES > tbody > tr:nth-child(2) table td.menu {
border-top: none;
}
td.HeadMenu, td:hover.HeadMenu
{
    display:none;
}
#CATEGORIES table {
width: 210px;
margin-right: auto !important;
margin-left: auto;
text-align: center;
}

/* items grid */
table#VSPagePathTbl
{
    height:30px;
}

.itemcell
{
border: 1px solid #DFD9DF;
    margin-right: auto;
width: 211px;
margin-bottom: 2px;

}
TD.MainTitle A:ACTIVE, TD.MainTitle A:LINK, TD.MainTitle A:VISITED, SPAN.MainTitle
{
    color: #010101;
    font-size: 16px;
    font-weight: normal;
    display: block;
    margin-top: 10px;
}
.ClsMagnifyingGlassMain
{
display: none;
}
.itemPicture {
    border: none;
    max-width: 90%;
}

span.price {
    color: #363636;
    font-size: 15px;
}


.itemcell td {
    padding: 0;
}

td.ItemDetailsPrice {
    padding-bottom: 20px;
}
.ClsItmInCartMsgMnPg, .ClsItmInCartMsgSingle
{
display:none;
}

#SortTr, div.pagePath, table.pagePath, td.pagePath, div.pagePath a:link, div.pagePath a:visited
{
    font-family: 'Open Sans Hebrew', Arial !important;
}
element.style {
width: 100%;
}
table#VSPagePathTbl {
padding: 5px 0px;
margin-top: 15px;
}

img#Lines, img#gallery
{
xposition: absolute;
top: 335px;
}
.ItemDetailsQuantBasket span input, .ClsGridQuant {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #363636;
    height: 38px;
    width: 38px;
    background: white;
}
/* items table view */
td.mainwrapper table.GridTab {
width: 100%;
border-spacing: 0;
border: 1px solid #404040;
margin-right: auto !important;
}
span.ClsGridLineDesc {
  display: block;
  text-align: center;
}
tr.GridLine:nth-child(odd) td.gridline
{
    background: #ebebeb;
}
tr.gridline:last-child td
{
    border-bottom:none;
}
.GridHead {
background-color: #404040;
color: white;
font-weight: normal;
font-size: 16px;
padding: 8px;
}

td.GridLine a:hover, td.GridLine a:link, td.GridLine a:active, td.GridLine a:visited, td.GridLine {
color: black !important;
font-size: 14px;
font-weight: 400;
padding-right:5px;
}
tr.GridLine, td.gridline
{
    font-family:  'Open Sans Hebrew', Arial !important;
background-color: white;
border-bottom: 1px solid #404040;
padding: 0px;
}
tr.GridLine td.gridline, tr.GridHead td.GridHead {
  width: 80px;
}
tr.GridLine td.gridline:nth-child(2), tr.GridHead td.GridHead:nth-child(2) {
  width: 200px !important;
  }
td.gridline img {
width: auto;
height: 65px;
max-width: 100px;
  margin: 4px;
}
td.gridline input, .inmain .formbasket 
{
    color:#404040;
    background:white;
    height: 30px;
font-weight: 700;
}
span.GridLine {
font-weight: 700;
}
span.ClsGridLineDesc img {
width: 120px;
height: auto;
}
.ClsPagingImgNextPrev
{
    height:19px;
    width:12px;
}
div.Paging a.ClsRollerNumber:active, div.Paging a.ClsRollerNumber:visited, div.Paging a.ClsRollerNumber:link, span.ClsRollerNumberCurrent {
font-size: 24px;
font-weight: 700;
padding-right: 8px;
padding-left: 8px;
}
div.Paging a.ClsRollerNumber:active, div.Paging a.ClsRollerNumber:visited, div.Paging a.ClsRollerNumber:link
{
    color:Black;
}
a#LinkToAnchor {
display: block;
background-image: url('img/top.png');
width: 66px;
height: 41px;
margin-right: auto;
background-repeat: no-repeat;
background-position: top;
padding-top: 50px;
margin-bottom: 10px;
font-weight: 700;
}
/* buttons */
.ClsButtonNew, .ClsButtonNewMsgDlg, a.ClsButtonNew, .ClsBtnAdd2CartMnPg, .ClsBtnAdd2CartSinPg, .ClsButtonNew:hover, .ClsButtonNew:active, .ClsButtonNewMsgDlg:hover, .ClsButtonNewMsgDlg:active, .ClsButtonNew:disabled, .ClsBtnAdd2CartMnPg:hover, .ClsBtnAdd2CartMnPg:active, .ClsBtnAdd2CartSinPg:hover, .ClsBtnAdd2CartSinPg:active,
#send, #VSBtnAgentReset, #VSBtnAgentSearch, #VSBtnAgentHome, #VSBtnAgentSendPassword
{
background:white;
filter:none;
color:rgb(54, 54, 54) !important;
border:1px solid #363636;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	    height: 40px;
    width: auto;
    padding: 10px 32px;
	/*font-weight: 800; Suzi June 2016: this line causes the text to disappear in Google Chrome*/
}
.ClsButtonNew:hover, .ClsButtonNew:active, .ClsButtonNewMsgDlg:hover, .ClsButtonNewMsgDlg:active, .ClsButtonNew:disabled, .ClsBtnAdd2CartMnPg:hover, .ClsBtnAdd2CartMnPg:active, .ClsBtnAdd2CartSinPg:hover, .ClsBtnAdd2CartSinPg:active
{
    border-color: #FE0000 !important;
    background: #FE0000 !important;
color:white !important;
}
.ClsButtonNewIcon, .ClsButtonNewIconEng
{
display: none;
}
#VSBtnPrevToFix, #VSBtnPrevToBasket, #VSBtnFixToBasket, #VSBtnPrevSelAll, #VSBtnPrevUnSelAll
{
width: auto;
}
.ClsBtnAdd2CartMnPg:hover, .ClsBtnAdd2CartMnPg {
    padding: 10px;
}
input#VSLGINBtnLogin
{
color:rgb(54, 54, 54) !important;
}
/* log in */
        
#VSBodyLoginB2B, #VSBodyLoginB2C, #VSThankYouMsg
{
    background: white;
background-image: url('img/loginbgptrn.png'), url('img/car.png');
background-repeat: repeat, no-repeat;
background-position: left top, left center;
background-size: auto auto, auto auto;

}
#VSLoginB2CMainTbl #VSLowBannerTd, #VSLoginB2BMainTbl #VSLowBannerTd
{
    display: none;
}
table.loginBusWrapper {
width: 400px;
margin-top: 70px;
}
table.loginWrapper, table.loginBusWrapper, table.ClsThankYouMsgTbl
{
   border: 1px solid #777;

color: black !important;
}
td.login, td.loginBus, td.loginEng, td.loginBusEng, td.ClsThankYouMsg, td.ClsThankYouMsgEng
{
   background: #404040;


text-align: center;
color: white;
font-size: 24px;
background-position: bottom;
}
td.ClsThankYouMsg {
text-align: center !important;
}
table.ClsThankYouMsgTbl table td {
text-align: center !important;
padding-right: 0px !important;
}
#KeyName, #KeyPass, #CustEmail, #VSMailB2C, #VSPassB2C, input#VSMailB2C, input#VSPassB2C, input#VSBtnB2CSendPs, input#VSMailB2CForgotPass 
{
width: 315px;
border-color: #acacac;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
padding: 6px;
height: auto;
font-weight: 700;
}
.ClsLoginFieldsMainHdrB2C
{
    color:Black;
}
#VSB2BLoginMainTbl, #VSB2CLoginMainTbl {
margin: 20px 0px 0px;
width: 100%;
color: #000000;
text-align: center;
font-size: 17px;
font-weight: 700;
}
td.loginFields {
font-size: 18px;
text-align: right;

font-weight: normal;
}

table.loginBusWrapper td.input#VSBtnB2CLoginEnter
 {
padding-right: 0px !important;
}
input#VSBtnB2BLoginEnter,  input#VSBtnB2BLoginHome {
width: auto;
padding: 0px 20px;
float:left;
}
#VSBtnB2BSendPs {
width: 235px;
float:left;
}
#VSB2CButtonsWrapperTd
{
    border-top: none;
}

table.loginWrapper {
width: 400px;
margin-top: 50px;
}
#VSB2CButtonsTbl
{
   xmargin-bottom: 150px;
}


a.LoginLinks {
float: left;
}
td#VSLoginB2BSubmitImgsTd {
padding-right: 30px;
}
input#VSBtnB2BSendPs {
width: auto;
padding: 0px 20px;
float: left;
}
/*
a.LoginLinks {
display: block;
padding: 10px;
background-color: #f5b132;
text-decoration: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}*/

/* shopping cart */
table#BasketTab, table#LaterBasketTab {
width: 100%;
}
input#ShortPurchRemarks {
width: 100%;
}
#BasketTab a:hover, #LaterBasketTab a:hover, #VSRcmndDataBasket a:hover,
#BasketTab a:active, #LaterBasketTab a:active, #VSRcmndDataBasket a:active,
#BasketTab a:link, #LaterBasketTab a:link, #VSRcmndDataBasket a:link,
#BasketTab a:visited, #LaterBasketTab a:visited, #VSRcmndDataBasket a:visited,
TD.InMain, TD.InPrice
{
color: #3f3e3e;
font-size: 14px;
text-decoration: none;
font-family: 'Open Sans Hebrew', Arial
}
TD.InMain, TD.InPrice {
background-color: white;
border-color: #777777;
}
td.inmain:first-child, td.title:first-child, td.InPriceBorderTotalPay:first-child {
border-right: 1px solid #777777;
}
td.inmain:last-child, td.title:last-child, td.InPriceBorderTotalPay:last-child{
border-left: 1px solid #777777;
}

td.InPrice:first-child
{
    font-weight: normal !important;
}
.inmain img {
width: auto;
}
.ClsItmImgInCart, .ClsItmImgInCartLtr, .ClsItmImgInCartRcmnd {
width: 40px !important;
height:50px;
}
img.ClsItmImgInCart {
border: 1px solid #e5e4e5;
outline: 2px solid white;
margin: 5px;
}
td.ClsTableTitle, td.PageTitle, td.ClsTableTitleSearch {
color: #403d3c;
font-size: 24px;
font-weight:normal;
font-family: 'Open Sans Hebrew', Arial;
padding-top:25px;
padding-bottom:25px;
}

.Title, td.InPriceBorder, td.InPriceBorderTotalPay, TR.HsTable td, td#VSAgentMnTitle, .ClsFastCartItmHdr {
background-color: #404040;
color: white;
font-weight: normal;
font-size: 14px;
padding: 8px;
}
td.InPriceBorder, td.InPriceBorderTotalPay, .ClsFastCartFinalTotal, .ClsFastCartFinalTotalNoBorder, .ClsFastCartFinalTotalTitle
{
 background-color: white;
color: #FE0000;
font-weight: 700;
font-size: 16px;
border-bottom: 1px solid #777777;
}
td#IdcunTD {
xposition: relative;
xleft: -610px;
}
.ClsFastCartFinalTotal, .ClsFastCartItmHdr
{
BORDER-color: #777;
}
#VSNoItemsInBasketMsg, #VSNoItemsInLtrBasketMsg, TD.Remark, a.Remark, td.ClsPricesBefDiscMsg, #VSAgentSearchRemark
{
    color:#3f3e3e;
    font-family: 'Open Sans Hebrew', Arial;
    font-size: 16px;
}
td.ClsShopRemarkInOrder {
color: #403d3c;
font-family: 'Open Sans Hebrew', Arial
font-size: 17px;
}
td#VSPageTitleTdBasket {
display: none;
}

table#VSTblPrevShopesButtons {
margin-bottom: 285px;
}
#VSTblFixBasketButtons {
margin-bottom: 246px;
}
tr#VSBasLastElementTr {
display: block !important;
margin-bottom: 218px;
}



/* b2b links and hello */
table.SideMenu {
display:none;
}
#VSBtnHsRep, #VSBtnMlRep, #VSBtnUpdAcc {
background: #e42a45;
color: #ffebf2;
width: 200px;
padding: 5px;
height: auto;

font-size: 14px;
}
input#VSBtnMlRep {
xposition: absolute;
right: 160px;
top: 0;
}
input#VSBtnUpdAcc {
xposition: absolute;
top: 0px;
right: 260px;
}
table#CTitle td {
width: auto;
}
td#VSMainHelloMsg {
position: absolute;
width: 600px !important;
    top: 51px;
        right: -110px;
text-align: right;
padding: 0px;
padding-left: 60px;
xbackground: white;
}
span.namecheck {
display: inline-block;
background-repeat:no-repeat;
padding:15px;
background-position: right;
padding-right: 25px;
}
span.namecheck, span.custname, .ClsDisabledCustMsg
{
        font-family:  'Open Sans Hebrew', Arial;
        color:white;
        font-size:16px;
}

td#VsLinkIdUpdCustInfo a {
  position: absolute;
  color: black;
     right: 816px;
  width: 120px;
  top: -6px;
  padding-right:15px;
border-right: 1px solid black;
display:block;
background:white;
}
/* update info */
table.InMain {
width: 100%;
}
#alertBox #closeBtn
{
    height:30px;
}

/* b2b pages */
table#VSHsMlPropTbl, table.HsTableCom, table#FltrFTab{
width: 100% !important;
border-collapse: collapse;
margin: 10px 0px 20px !important;
}

table#VSHsMlPropTbl .Title:last-child, table#FltrFTab .Title:last-child {
-webkit-border-top-right-radius: 7px;
-moz-border-radius-topright: 7px;
border-top-right-radius: 7px;
-webkit-border-top-left-radius: 0px;
-moz-border-radius-topleft: 0px;
border-top-left-radius: 0px;
}
table#VSHsMlPropTbl .Title:first-child, table.HsTableCom .Title:first-child, table#FltrFTab .Title:first-child{
-webkit-border-top-left-radius: 7px;
-moz-border-radius-topleft: 7px;
border-top-left-radius: 7px;
-webkit-border-top-right-radius: 0px;
-moz-border-radius-topright: 0px;
border-top-right-radius: 0px;
}
td.MainWrapper {
padding: 0px !important;
}
td.mainwrapper table {
margin-right: 0px !important;
}
input#VSBtnFltrSrchReset, input#VSBtnFltrSrchSubmit {
margin-bottom: 150px;
}
/* update details page */
TD.InMainPurch, TD.InMainPurchEng {
background-color: white;
color: #4C5969;
}

/* agents */
table#VSAgentMainTbl {
margin-top: 70px;
border-spacing: 0;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
border-color: #777777;
}

td.ClsAgentTableTitle {
background-color: #d6d6d6;
color: #e42a45;
border: none;
font-weight: normal;
}
table#VSAgentDetailsTbl {
padding: 0px;
}
input#VSAgentHello {
padding-top: 10px;
}


/* single item page */
img.ClsMagnifyingGlassSingle {
    display: none;
}
table.ClsAllPicturesTblSingle, .ClsItemPictureSingle {
    border: none;
}
div#MagDiv {
    z-index: 999;
}
.ClsItemPictureSingle {
    width: auto;
	max-width: 400px;
}
.ClsPageMainTab td.ClsPageNavLine {
    position: relative;
    top: -40px;
    right: 0;
}
.ClsPageMainTab td.ClsPageNavLine *
{
color:white !important;
}
td.ClsSrchInPageNav {
    font-size: 0 !important;
    color: #363636;
}

.ClsPageMainTab table#TopLine2 {
    xtop: -40px;
}
table#VSItemDescSingleTbl * {
    color: black;
}
#mitemtab td.Main:first-child {
  font-weight: 700;
  font-size: 16px;
  color:#e42a45;
    width: 60px;
}

#Notes, #ReviewTD {
width: 753px;
background: #efefef;
}
table#tabs {
float: right;
margin-bottom: -5px;
margin-right: 5px;
}
#Tabs td.ClsTabsSingTdSelected {
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
background: #efefef;
border-bottom: 0px;
border-color: #d7d7d7;
}
#tabs td {

color: #e42a45;
font-weight: 700;
font-size: 17px;
border: 1px solid #E1E1E1;
background-color: #efefef;
border-bottom: none;
}
td.MainGrey:first-child {
font-weight: 700 !important;

}
#Notes TD {
border: none;
font-size: 14px;
color: #e42a45;
background: #efefef;
border-bottom: 1px solid #d7d7d7;
}
TABLE.MainGrey, #ReviewTD {
border: 1px solid #d7d7d7;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#Tabs td:hover {
color: #e42a45;
}
button#VSBtnPurch {
    width: 150px;
}

.ClsSndTmpCartByMail {
width: 370px;
text-align: center;
background-color: #910808;
color: #fff!important;
font-weight: 700;
font-size: 15px;
border-radius: 5px;

}
//*button#VSBtnPurch, input#VSSndTmpCartByMail {
    width: 200px;
    background-color: #910808;
    font-size: 20px;
	text-decoration:none;
	    height: 43px;
		color:white;
}*/

span#PurchTD {
       float: left;
    margin-left: -480px;
}

input#VSSndTmpCartByMail {
    float: left;
    margin-left: -261px;
}
input#VSSndTmpCartByMail {
    xfont-size: 20px;
}
.ClsMsgBoxTitleTDCart, .ClsMsgBoxCloseTDCartEng,.ClsMsgBoxTitleTDCart, .ClsMsgBoxTitleTDCartEng, .ClsMsgBoxCloseTDCart, .ClsMsgBoxCloseTDCartEng {
    background-color: white;
}
div#VSMsgBoxIdCart {
    left: 430px !important;
}
/*span#PurchTD {
    position: absolute;
    top: 70px;
    left: 134px;
}*/
.ClsMsgBoxTitleTDCartCont, .ClsMsgBoxCloseTDCartCont, .ClsMsgBoxTitleTDCartContEng, .ClsMsgBoxCloseTDCartContEng {
	background:#fff;
}

.ClsMsgBoxTblCart, .ClsMsgBoxTblCartEng {
	background:#fff!important;
}
/* Suzi: Hide "In Cart" tag in main page - to display the tag please remove this code */
.ClsItmInCartMsgMnPg
{
    display:none;
}


span#VSItemNameSingle br {
    display: none;
}

span#VSItemNameSingle {
    font-size: 32px;
    font-weight: 700;
}

.ClsGridQuant {
    height: 40px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #363636;
	text-align:center;
}
td#VSPageTitleTdSingle {
    padding:0px;
}
.ClsBigImgMainPic
{
width: auto;
}


 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
 a.sub{     border: 1px dotted #464646;
font-family: Arial !important; }
 }

 td.ClsItemPictureSingle
 {
 vertical-align:top;
 }
 
 td.ClsItemPictureSingle img {
    width: 50px;
}

body#MyBody.sortbasket {
    background: #464646;
}

div#TotID {
    color: white;
    left: 345px !important;
    background: none;
}